<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>

    <BUSINESSCLASS name="TestAnalysis"  package="performa.orm">
                
        <MULTIPLEREFERENCE  name="FactorScores" type="FactorScore"  backreferenceName="TestAnalysis" />

        <TABLE  name="tl_test_analysis" tablePrefix="object"    polymorphic="FALSE">
            
            <SINGLEREFERENCE    name="Level"        type="Level"        dbcol="level_id"        backreferenceName="TestAnalysises"/>
            <SINGLEREFERENCE    name="Candidate"    type="Candidate"    dbcol="candidate_id"    backreferenceName="TestAnalysises"/>

        </TABLE>
                
        <SEARCH type="All"  paramFilter="tl_test_analysis.object_id is not null"    orderBy="tl_test_analysis.object_id" />
        
    </BUSINESSCLASS>
    
</ROOT>